## org.eclipse.m2m.atl.engine.vm
Class ACTInterpreter.Transform

    java.lang.Object
      org.eclipse.m2m.atl.engine.vm.ACTInterpreter.Transform

Enclosing class:
  ACTInterpreter

    protected class ACTInterpreter.Transform

extends java.lang.Object

Field Summary
`java.lang.String` `asm`
`java.lang.String` `debug`
`java.util.List` `librarys`
`java.util.List` `models`
`java.util.List` `withParams`

Constructor Summary
`ACTInterpreter.Transform()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### asm

    public java.lang.String asm

### debug

    public java.lang.String debug

### models

    public java.util.List models

### librarys

    public java.util.List librarys

### withParams

    public java.util.List withParams

Constructor Detail

### ACTInterpreter.Transform

    public ACTInterpreter.Transform()

Copyright 2007 IBM Corporation and others. All Rights Reserved.